/* Dernière révision : 20 mai 2023 */

body {
    font-family: verdana;
    width: 1200px;
    /*max-width: 1200px;*/
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

ul li {                                 /* Caractères du menu */
    font-size: 14px;
    color: black;
}

.menu {
    width: 1200px;
    display: flex;                      /* Transformation en flexbox */
    padding: 0;                         /* Suppression des marges internes */
    background-color: lightgrey;      /* Ajout de la couleur d'arrière-plan */   
    Text-align: left;                   /* Alignements des liens dans le menu */ 
}
.menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;             /* Suppression des puces */
    font-weight: bold;
}
.menu a {
    font-size: 14px;
    color: darkblue;                  /* Couleur du texte */
    display:block;                      /* Transformation en block */
    /*width: 50px;*/                      /* Largeur allouée aux menus, allouée automatiquement en fonction des valeurs spécifiées dans les menus*/
    /*margin-left: 1em;*/
    text-align: left;                   /* Centrage du texte */   
    text-decoration: none;              /* Suppression du soulignement */
    font-weight:lighter;
}

.menu a:hover {
    text-decoration: underline;
    color: white;
}
hr {
    height: 3px;
    color: black;
    background-color: black;
    width: 1200px;
    border: none;
}

.footer {
    padding: 0 0 0 0;
    text-align: center;
    background-color: lightgrey;
    width: 1200px;
    position: absolute;
    top: auto;                          /*fonctionne aussi avec 700px*/
    border: 1px solid black;
    }

.absolute{
    position: absolute;
    }

.Legende_image {
    text-align: center;
}
.last-update {
	text-align: left;
	color : black;
    font-size: 15px;
}
/*.image {
    width: auto;
    height: auto;
    text-align: center;
    margin: auto;
}*/
a:hover {
	font-weight: bold; 
	}
a { 
    text-decoration: none;      /* supprime le souligné des liens hypertexte */    
    color: blue;
    } 		
.retour {
    text-align: center;
    font-family: verdana;
    font-size: 14px;
    }